@font-face {
	font-family: 'modern_pictograms_proregular';
	src: url('../fonts/modernpictogramspro_2-webfont.eot');
	src: url('../fonts/modernpictogramspro_2-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/modernpictogramspro_2-webfont.woff') format('woff'),
		 url('../fonts/modernpictogramspro_2-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body, button, input, select, textarea {
    color: #56616C;
    font-family: "lato",sans-serif;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.625em;
}
a {
    color: #2593CB;
    font-weight: bold;
    text-decoration: none;
    word-break: normal;
}
a:hover {
    color: #266288;
}
p:first-child {
    margin-top: 0;
}
strong {
    font-weight: 700;
    line-height: 1.5em;
    color: #061F31;
    margin-bottom: 10px;
}
.leftnavbullets, #site-navigation ul, .site-footer ul {
    padding: 0 !important;
    list-style: none !important;
    margin:0 !important;
}
.leftnavbullets a{
    font-family: "lato",sans-serif !important;
    font-size: 1rem;
    line-height: 1.625em;
    color: #2593CB;
    font-weight: bold;
    text-decoration: none;
}
button.dropdown-toggle {
    display: none;
}
.title {
    font-family: "din-2014",sans-serif;
    font-size: 32px;
    font-weight: 600;
    line-height: 1.3333em;
    text-transform: uppercase;
    margin-bottom: 25px;
    color: #061F31;
}
ul.leftnavbullets {
    /* list-style: none; */
    padding: 0;
}

table.main-content {
    max-width: 1146px;
    padding: 0px 15px;
    margin: 0 auto;
    width: 100%;
}

video{ max-width:100%;}

h1 {
    margin: 0;
}
.site-header-main {
    width: 100%;
    height: 68px;
    padding-top: 30px;
    position: absolute;
    top: 0;
    left: 0;
}
.site-header .page-center {
    position: relative;
}
.page-center {
    max-width: 1146px;
    padding: 0 15px;
    margin: 0 auto;
}
.hero {
    text-align: center;
    padding: 10px 0;
    height: 250px;
}
.hero .page-center {
    top: 55%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: relative;
}
.hero h1 {
    background: -webkit-linear-gradient(0deg, #53d7d9, #0085e2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "din-2014",sans-serif;
    font-size: 48px;
    line-height: 1.1em;
}
@media screen and (max-width: 767px){
    .hero h1 { font-size: 34px; }
}

.site-branding {
    display: inline-block;
    vertical-align: top;
    max-width: 171px;
    margin-right: 4%;
}
.site-title a {
    display: block;
    width: 171px;
    height: 68px;
    background: url(../images/logo-MovieLabs-2017.png) center center no-repeat;
    background-size: 100% auto;
    font-size: 0;
}
.site-header-menu {
    display: inline-block;
    vertical-align: top;
    padding-top: 12px;
}
.primary-menu > li {
    display: inline-block;
    vertical-align: top;
    font-family: "din-2014",sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.25em;
    padding: 0 15px;
    position: relative;
}
.primary-menu > li > a {
    display: block;
    padding: 10px 0;
    color: #FFFFFF;
    position: relative;
}
.primary-menu > li > a:hover:after {
    content: "";
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, #53d7d9, #0085e2);
    position: absolute;
    left: 0;
    top: 100%;
}
.primary-menu ul.sub-menu {
    display: none;
    position: absolute;
    left: -12px;
    top: 100%;
    padding-top: 20px;
    margin: 0;
    z-index: 5;
}
.primary-menu ul.sub-menu:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-bottom: 15px solid #061F31;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    top: 6px;
    left: 50%;
    margin-left: -7px;
}
.primary-menu ul li:first-child {
    padding-top: 15px;
    border-radius: 4px 4px 0 0;
}
.primary-menu ul li {
    width: 160px;
    background-color: #061F31;
    font-family: "lato",sans-serif;
    font-weight: 400;
    text-transform: none;
}
.primary-menu ul li a {
    display: block;
    text-align: left;
    padding: 6px 20px;
    color: #FFFFFF;
    word-break: normal;
}
.primary-menu ul li a:hover {
    color: #34BBFF;
}
.site-footer {
    padding: 70px 0 50px;
    position: relative;
    clear: both;
    /*margin-top: -386px;*/
}
.bg-blue {
    background-color: #061F31;
}
.ta-center {
    text-align: center;
}
.footer-logo a {
    display: inline-block;
    width: 154px;
    height: 62px;
    background: url(../images/logo-MovieLabs-2017.png) center center no-repeat;
    background-size: 100% auto;
    font-size: 0;
}
.menu-footer-container {
  /*  max-width: 834px;*/
    margin: 0 auto;
}
.footer-logo {
    display: block;
    margin-bottom: 54px;
}
.footer-nav {
    padding-bottom: 35px;
}
.footer-widget {
    max-width: 1297px;
    margin: 0 auto;
    border-top: 2px solid rgba(255,255,255,0.20);
    padding-top: 30px;
}
.footer-widget #text-2, .footer-widget #nav_menu-2 {
    display: inline-block;
}
#menu-terms-policy {
    font-size: 0;
    margin: 0;
}
#menu-terms-policy li {
    display: inline-block;
    font-size: 16px;
}
#menu-terms-policy li a {
    display: block;
    color: rgba(255,255,255,0.40);
    padding: 0 5px;
    line-height: 1em;
}
#menu-terms-policy li + li a {
    border-left: 2px solid rgba(255,255,255,0.20);
}
.footer-menu {
    font-size: 0;
    margin: 0 -20px;
}
.footer-menu li {
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    font-weight: 600;
}
.footer-menu li a {
    display: block;
    padding: 5px 20px;
    color: #ffffff;
}
.footer-menu li a:hover {
    color: #34BBFF;
}
#menu-terms-policy li a:hover {
    color: #FFFFFF;
}
.menu-toggle { display: none; }


.says, .screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

@media screen and (max-width: 1140px){
    .site-title a {
        width: 100%;
    }
    .primary-menu > li {
        padding: 0 10px;
    }
}

@media screen and (min-width: 1023px){
    .primary-menu ul.sub-menu {
        min-width: 220px;
    }
    .primary-menu .sub-menu li {
        width: auto;
        border-bottom: 2px solid rgba(255,255,255,0.10);
        padding: 10px 0;
    }
    .primary-menu li:hover ul.sub-menu {
        display: block;
    }
}
@media screen and (max-width: 1023px){
    .site-branding {
        width: 126px;
        margin-right: 1%;
    }
    .site-header.toggled-on .site-header-main {
        background-color: #061F31;
    }
    .site-header-main {
        height: auto;
        padding: 12px 0 30px;
    }
    .menu-toggle {
        display: block;
        width: 19px;
        height: 19px;
        background: url(../images/icon-menu.png) center center no-repeat;
        font-size: 0;
        float: right;
        border: none;
        margin-top: 35px;
        cursor: pointer;
    }
    .site-header.toggled-on .menu-toggle, .menu-toggle.toggled-on {
        background: url(../images/icon-x.png) center center no-repeat;
    }
    .menu-toggle:hover {
        opacity: 0.9;
    }
    .site-header-menu.toggled-on {
        display: block;
    }
    .site-header-menu {
        display: none;
        width: 100%;
        position: absolute;
        top: 100%;
        left: 0;
        padding: 0;
        z-index: 99;
    }
    .main-nav {
        background-color: #061F31;
    }
    .primary-menu > li {
        display: block;
        padding: 0;
    }
    .primary-menu > li > a, .primary-menu li a {
        display: block;
        padding: 15px 20px;
        border-top: 2px solid rgba(255,255,255,0.10);
    }
    .primary-menu li a:hover {
        color: #34BBFF;
    }
    .dropdown-toggle .screen-reader-text {
        font-size: 0;
        overflow: visible;
        clip: inherit;
        left: 0;
        top: 0;
    }
    .primary-menu li ul.sub-menu.toggled-on {
        display: block;
    }
    .primary-menu ul.sub-menu {
        display: none;
        position: inherit;
        left: inherit;
        top: inherit;
        padding-top: 0;
        margin: 0;
    }
    .primary-menu ul li {
        width: 100%;
        font-weight: 600;
        text-transform: none;
        background-color: rgba(255,255,255,0.07);
    }
    .primary-menu ul li:first-child {
        padding-top: 0;
        border-radius: 0;
    }
    .primary-menu ul li a {
        display: block;
        text-align: left;
        padding: 15px 20px 15px 50px;
        color: #FFFFFF;
    }
    .primary-menu > li > a, .primary-menu li a {
        display: block;
        padding: 15px 20px;
        border-top: 2px solid rgba(255,255,255,0.10);
    }
    button.dropdown-toggle {
        display: block;
        width: 32px;
        height: 32px;
        background-color: transparent;
        position: absolute;
        top: 10px;
        right: 20px;
        border: none;
        cursor: pointer;
    }
    .dropdown-toggle span:before {
        content: "€";
        display: block;
        font-family: modern_pictograms_proregular;
        font-size: 29px;
        color: rgb(255, 255, 255);
        position: absolute;
        left: 9px;
        top: 6px;
        line-height: 0.7;
        transform: rotate(-180deg);
        font-weight: 600;
    }
    .dropdown-toggle.toggled-on span:before {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
        ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0)";
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
    }
    .primary-menu ul.sub-menu:before {
        display: none;
    }
}

@media screen and (max-width: 767px){
    .footer-menu li {
        display: block;
    }
		td {
	    display: block;
	    width: 100%;
	    max-width: 100%;
	    padding: 0;
	    margin: 0;
	}
    table tr {
        display: block !important;
        max-width: 100%;
        width: 100% !important;
    }
    table {
        max-width: 1146px;
        padding: 0 15px;
        margin: 0 auto;
        width: 100%;
        table-layout: fixed;
    }
    ul.leftnavbullets {
        margin-bottom: 50px !important;
    }
}

/* OLD CSS*/
/*
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #333333;
	text-align: left;
}
.footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.leftnav {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: left;
}
.header {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
a:link {
	color: #52A2D4;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #52A2D4;
}
a:hover {
	text-decoration: underline;
	color: #52A2D4;
}
a:active {
	text-decoration: none;
	color: #52A2D4;
}
.title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #E7AF32;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	letter-spacing: 2px;
}
*/
.subtitle {
    font-family: "lato",sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5em;
    color: #061F31;
    margin-bottom: 10px;
}
.promo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.leftnavbullets {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	list-style-position: outside;
	margin-left: -25px;
	font-size:11px;
	list-style-type:square;
}

.rv-tb{ margin-left:62px;}
.rv-tb td:first-child{ width:288px;}
.rv-tb td,
.rv-tb td strong{ font-size:11px;}

li {
	padding-bottom:10px;
}
.listTitle {
	font-size:14px;
	font-weight:bold;
}
#menu-navigation li {
	padding-bottom:0px;
}
.leftnavbullets li {
	padding-bottom:0px;
}
.main-content img {
	max-width: 100%;
	height: auto;
}
.main-content .table-wrap {
    overflow-x: scroll;
}
.main-content table.excel1 tr:first-child {
    background-color: #061F31;
    color: #fff;
}
.main-content table.excel1 {
    border-collapse: collapse;
    width: auto;
}
.main-content table.excel1 tr {
    border-bottom: 1px solid #eaeaea;
    display: table-row !important;
}
.main-content table.excel1 td {
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    width: auto !important;
    padding: 10px;
    word-wrap: break-word;
    display: table-cell;
}
.main-content table.excel1 td:last-child {
    width: 25% !important;
}
.main-content table.excel1 td:nth-child(even) {
    background: #fafafa;
}
.main-content table.excel1 tr:first-child td:nth-child(even) {
    background: #061F31;
}
.main-content colgroup {
    display: none;
}
@media screen and (max-width: 1140px){
.site-branding {
width: 15%;
margin-right: 1%;
}
}
/* Touch Device Styles */
.touch-device .menu-toggle {
    display: block;
    width: 19px;
    height: 19px;
    background: url(../images/icon-menu.png) center center no-repeat;
    font-size: 0;
    float: right;
    border: none;
    margin-top: 20px;
}
.touch-device .sh-search {
    width: 22px;
    height: 22px;
    background: url(../images/icon-search-white.png) center center no-repeat;
    margin-right: 20px;
    margin-top: 20px;
}
.touch-device .site-header-menu.toggled-on {
    display: block;
}
.touch-device .site-header.toggled-on .site-header-main {
    background-color: #061F31;
}
.touch-device .site-header-menu {
    display: none;
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    padding: 20px 0 0;
    z-index: 99;
}
.touch-device .main-nav {
    background-color: #061F31;
}
.touch-device .primary-menu > li {
    display: block;
    padding: 0;
}
.touch-device .primary-menu > li > a,
.touch-device .primary-menu li a {
    display: block;
    padding: 15px 20px;
    border-top: 2px solid rgba(255,255,255,0.10);
}
.touch-device .site-header.toggled-on .menu-toggle,
.touch-device .menu-toggle.toggled-on {
    background: url(../images/icon-x.png) center center no-repeat;
}
.touch-device .dropdown-toggle {
    display: block;
    width: 32px;
    height: 32px;
    background-color: transparent;
    position: absolute;
    top: 10px;
    right: 20px;
    border: none;
    cursor: pointer;
}
.touch-device .dropdown-toggle .screen-reader-text {
    font-size: 0;
    overflow: visible;
    clip: inherit;
    left: 0;
    top: 0;
}
.touch-device .dropdown-toggle span::before {
    content: "€";
    display: block;
    font-family: modern_pictograms_proregular;
    font-size: 29px;
    color: rgb(255, 255, 255);
    position: absolute;
    left: 9px;
    top: 6px;
    line-height: 0.7;
    transform: rotate(-180deg);
}
.touch-device .dropdown-toggle.toggled-on span:before {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0)";
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
}
.touch-device .primary-menu ul.sub-menu {
    display: none;
    position: inherit;
    left: inherit;
    top: inherit;
    padding-top: 0;
    margin: 0;
}
.touch-device .primary-menu li:hover ul.sub-menu {
    display: none;
}
.touch-device .primary-menu ul.sub-menu.toggled-on {
    display: block;
}
.touch-device .primary-menu li ul.sub-menu.toggled-on {
    display: block;
}
.touch-device .primary-menu ul li {
    width: 100%;
    font-weight: 600;
    text-transform: none;
    background-color: rgba(255,255,255,0.07);
		padding: 0;
		border-bottom: none;
}
.touch-device .primary-menu ul li:first-child {
    padding-top: 0;
    border-radius: 0;
}
.touch-device .primary-menu ul li a {
    display: block;
    text-align: left;
    padding: 15px 20px;
    color: #FFFFFF;
}
.touch-device .primary-menu ul.sub-menu:before {
	display: none;
}

.touch-device.site-header.toggled-on .menu-toggle,
.touch-device.menu-toggle.toggled-on {
    background: url(../images/icon-x.png) center center no-repeat;
}
.touch-device .site-header-main {
    height: auto;
    padding: 12px 0 30px;
}

